Resuelto No funciona kodi 17 en VU+

jaroprofe

Usuario Novato
11 Ene 2020
4
0
1
41
#1
Hola, primero disculpas si no he puesto el post en el lugar correcto.
Voy al grano, tengo kodi 17 instalado en un VU+ con enigma2 y desde que se me ha actualizado alfa a la versión 2.9.5 me ha dejado de funcionar. Adjunto log. Gracias.
 

Adjuntos

Kingbox

Miembro del equipo
24 Oct 2017
687
242
43
Madrid
#2
Le falta un módulo al lenguaje Python que viene con tu Kodi 17.0.. Lo extraño es que este error no te diera también con la 2.9.4. La solución más rápida es que actualices a una versión de Kodi más moderna. Kodi 18.5 va muy bien
 

jaroprofe

Usuario Novato
11 Ene 2020
4
0
1
41
#3
La opción de actualizar a 18.5 depende del desarrollador de VU+, ¿hay alguna forma de hacerlo manualmente?

Enviado desde mi EVA-L09 mediante Tapatalk
 

bic

Usuario Activo
17 Oct 2017
659
138
43
#4
Pregunto ¿ no se puede instalar el modulo que falta desde un archivo zip ? :)
 

jocs7215

Usuario Novato
12 Ene 2020
3
1
3
45
#6
hola buenas noches como hago para instalar el addon alfa ya q por ningun enlace deja su instalacion .
alguien me puede hacer el favor de decirme como o por donde para kodi 17.6 gracias.
 

jaroprofe

Usuario Novato
11 Ene 2020
4
0
1
41
#8
Aquí está la solución gracias a kingbox:
Basta con quitarle la extensión .txt y copiar el archivo en esta ruta:

/media/hdd/.kodi/addons/plugin.video.alfa/lib/future/standard_library/

Reiniciar y listo. Ver el archivo adjunto 1851

Enviado desde mi EVA-L09 mediante Tapatalk
 
Última edición por un moderador: